ul {list-style-type: none; }
li {display: inline; padding: 10px; text-align: center; background: url(graphic/kros_bg.jpg); repeat-y; width:760px; height: 40px; color: white; margin:0px;}
a {color: green; text-decoration: none; font-weight: bold;}
a:hover {color: white;}
h2 {color: green; font-family: sans-serif, "Arial"}
p {font-family: sans-serif, "Arial"}
h3 {padding-left: 40px;}

body {margin: 0; padding: 0; text-align: center;}
#container {width: 780px; margin: 75px auto 0; padding: 0; text-align: left; position: relative;}
.bigger_left {padding-left: 30px; margin-left: -20px;}
.bigger_right {padding-right: 19px; margin-left: 4px;}
#obsah {padding-left: 20px; background: url(graphic/kros_bg.jpg) repeat; padding-top: 5px; margin-left: 20px; margin-right: 37px; padding-bottom: 5px;}
#pata {background: url(graphic/kros_footer.jpg); height: 60px; text-align: right; color: white; margin-left: 20px; margin-right: 35px; margin-bottom: 5px; font-size: x-small;}
#menu_atletika {}
